Subject: Re: Customer's phone number from webform to Zendesk
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Tue, 17 Aug 2021 07:11:40 -0700 (MST)

Hello Heta, 

Yes, I rememeber too we did that. However, I have updated it again. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, August 17, 2021 7:07:09 PM 
Subject: FW: Customer's phone number from webform to Zendesk 

Hello Ashish, 

Could you please check the below (not urgent)? We should add the phone number field to the CC&O form in Enterprise as well. I thought that we did it at some point, but it’s not there in Enterprise, only when the type is changed to warranty return. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Heta Nyrhinen (HNYR) 
Sent: 13. august 2021 16:40 
To: Saurabh Dadu <[email-masked]> 
Subject: Customer's phone number from webform to Zendesk 

Hi Saurabh, 

I hope you are well. 

Could you please let me know, if it’s possible to add the customer’s phone number to their Zendesk user profile automatically when they fill in our webform? 

In this example ticket #166734 the customer filled it in, but it wasn’t added to the ticket. Or do we have to add a Phone field to the Enterprise form also, like we have it in Gaming and Warranty request? It seems to have disappeared from Enterprise or it wasn’t there at all. 

For me the ideal solution would be though, if it could be added to the user profile. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]